@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/BG_Doughlicious_pizza.jpg) center top no-repeat;
	font-family: Arial, Helvetica, sans-serif; font-size:16px;
	margin:0px; padding:0px; /* Browser reset */ 
	}
a {
	text-decoration: none; color: #DD0020;
}


/***************************************************************
Layout
****************************************************************/	

.bg_top{
	width:100%; height:85px; background:url(../images/bg_top-bar.png) center top repeat-x;
	}
	
/*.bg_pizza{ 
	 width:900px; position:absolute;top:220px;
	border: 1px solid #F03;
	}*/
	
		
#main_cont {
	position:relative;
	width:980px;
	margin-top:-24px;
	margin-right:auto;
	margin-left:auto;
	}
	
	
#logo {
	width:375px; position:relative;
	margin-left:20px;
	}
	
#icon_bar{
	position:absolute; top:40px; right:0px;
	font-size:16px; font-weight:bold; color:#EC714F; text-align:right;
	}	
	
#nav_cont {
	width:300px; margin-top:20px; margin-right:50px; margin-left:73px;
	font-weight:bold;
	
/*	border: 1px solid #0F0;*/	
	}

/***************************************************************
Navigation
****************************************************************/	
.button {
	width: 265px; background-color: #DD0020; margin-bottom: 20px; padding: 16px 0; display:block;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;

	font-weight: normal; color: #FFF; text-align: center; 
	
	}
.button img{
	margin-bottom:8px;
	}
	
.button:hover {
	background-color: #000;
		/*border: 3px solid #FDF1C4;*/
		
	-webkit-transition: all 0.3s ease; 
     -moz-transition: all 0.3s ease; 
       -o-transition: all 0.3s ease; 
          transition: all 0.3s ease; 
}


.mailinglist{ width: 265px; color:#000000; text-align:center;}


.current{
	background-color: #000;
	}
	
	
/***************************************************************
Page Content 
****************************************************************/

.content_cont{
	width:500px; background-color: hsla(0, 100%, 0%, 0.7); margin-top:-60px;
	border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;
	font-weight: normal; color:#FFF;
	
	}
	
.content_cont p{
	margin:25px 25px 0px 25px;
	}
	
.title_cont{
	margin-top:25px;
	text-align:center;
	}
	
.title{
	font-size:36px; font-weight:bold; color:#FFF; 
	}		

.sub_title{
	font-size:28px; font-weight:bold; color:#FFF; text-align:center;
	}
	
.float_left {
	float:left;
	}

.float_right {
	float:right;
}

.location{
	position:relative; margin:25px 25px 0px 25px; padding-bottom:10px;
	border-bottom:2px solid #555;
	}


.order_btn{
	position:absolute; top:-5px; right:0px; display:block;
	width: 150px; background-color: #DD0020; margin-bottom: 20px; padding: 7px 0;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;

	font-weight: bold; color: #FFF; text-align: center; font-size:24px; 
	}

.order_btn:hover {
	background-color: #000;
		
	-webkit-transition: all 0.3s ease; 
     -moz-transition: all 0.3s ease; 
       -o-transition: all 0.3s ease; 
          transition: all 0.3s ease; 
}


/***************************************************************
 Contact Form styling
****************************************************************/	

#contact{ padding-bottom:50px; margin-bottom:50px;}


form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
	radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}

.form_title {
	font-size:24px; color:#fff;
	text-align:left; margin:0 0 20px 0; text-shadow:0px 1px 0px #f2f2f2;
}

label {
	float: left; clear: left; margin: 11px 20px 0 0; width: 95px;
	text-aligxt-align: right; fn: right; 
}

.form_title {
	font-size:24px; color:#fff;
	text-align:left; margin:0 0 20px 0; text-shadow:0px 1px 0px #f2f2f2;
}

label {
	float: left; clear: left; margin: 11px 20px 0 0; width: 95px;
	text-align: right; font-size: 16px; color: #FFF; 
	text-shadow: 0px 1px 0px #f2f2f2;
}

input {
	width: 300px; height: 35px; padding: 5px 20px 0px 20px; margin: 0 0 20px 0; 
	background: #333;
	background: -moz-linear-gradient(top, #333 0%, #222 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(20%,#333)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #333;-webkit-box-shadow: 0px 1px 0px #333;
	font-family: sans-serif; font-size: 16px; color: #fff; text-shadow: 0px -1px 0px #222; 
}
	input::-webkit-input-placeholder  {
    	color: #777; text-shadow: 0px -1px 0px #000;  
	}
	input:-moz-placeholder {
	    color: #777; text-shadow: 0px -1px 0px #000; 
	}

textarea {
	width: 300px;  height: 170px; padding: 12px 20px 0px 20px; margin: 0 0 20px 0; 
	background: #333;
	background: -moz-linear-gradient(top, #222 0%, #333 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222), color-stop(20%,#333)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #333;-webkit-box-shadow: 0px 1px 0px #333;
	font-family: sans-serif; font-size: 16px; color: #fff; text-shadow: 0px -1px 0px #222; 
}
	textarea::-webkit-input-placeholder  {
    	color: #777; text-shadow: 0px -1px 0px #000;  
	}
	textarea:-moz-placeholder {
	    color: #777; text-shadow: 0px -1px 0px #000b; 
	}
	
input:focus, textarea:focus {
	background: #444;
	background: -moz-linear-gradient(top, #555 0%, #444 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(20%,#444)); /* webkit */
}

input[type=submit] {
	width: 185px; height: 44px; float: right; padding: 10px 15px; margin: 0 110px 0 0;
	-moz-box-shadow: 0px 0px 5px #000;-webkit-box-shadow: 0px 0px 5px #000;
	border: 1px solid #8d1117;
	background:#DD0020;
	cursor: pointer;
}

/* IE fix
.submit_btn {
	width: 185px; height: 44px; float: right; padding: 10px 15px; margin: 0 25px 0 0;
	-moz-box-shadow: 0px 0px 5px #000;-webkit-box-shadow: 0px 0px 5px #000;
	border: 1px solid #8d1117;
	background: #C00418;
	cursor: pointer;
}

.submit_btn:hover {
	background:#8d1117;
	cursor: pointer;
}*/



/***************************************************************
 Footer
****************************************************************/	

	
#footer_bar {
	width:100%; height:40px; background:#DD0020; margin-top:150px;
	
	
	/*border: 1px solid #F03;*/
	}
	
.zwift_pos
{
    position:fixed;
    bottom:50px;
    right:25px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#f3a080;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}